
/* http://www.webmaster-source.com/2012/04/24/pure-css-blockquote-styling/ */

.stylishquote {
    font-family: Georgia, serif;
    font-size: 12px;     /* was 18 */
    font-style: italic;
    width: 320px;       /* was 500 */
    margin: 0.25em 0;
    padding: 0.35em 40px;
    line-height: 1.45;
    position: relative;
    color: #f5f5f5;  /* was #383838 */
}

.stylishquote:before {
    display: block;
    padding-left: 10px;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: -20px;
    top: -20px;
    color: #7a7a7a;
}

.stylishquote cite {
    color: #999999;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}

.stylishquote cite:before {
    content: "\2014 \2009";
}
